### Method

# Foundry FileSearchOptions copy

#### Declaration [src]

    FoundryFileSearchOptions*
    foundry_file_search_options_copy (
      FoundryFileSearchOptions* self
    )

#### Description [src]

Creates a new `FoundryFileSearchOptions` with a copy of all the values from the original.

#### Return value

Type: `FoundryFileSearchOptions`

A new `FoundryFileSearchOptions`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.